プロが教えるわが家の防犯対策術!

iMac Late 2012 OS10.15.7を持っています。今度初めて、AirPodsを購入してDVD、音楽などを視聴しようと思いAirPodsのシステム環境を調べたところ、最新のOSと明記されていました。ただ、iMac Late 2012は、最新のBig Surにはアップデートできません。よって、AirPodsを購入しても、iMac Late 2012 OS10.15.7ではベアリング、使用する事はできないのでしょうか?教えて下さい。よろしくお願いします。

A 回答 (1件)

AirPods (第 2 世代) 、AirPods Pro ともにお使いになれます。

AirPods (第 1 世代) なら、10.12 Sierra でもお使いになれます。
ご参考までに…下記の「必要な環境」をご覧ください。
https://support.apple.com/ja-jp/HT207010
    • good
    • 0
この回答へのお礼

AplleのHP内にあったのですね。こちらの調べ方が足りませんでした。ご回答ありがとうございました。

お礼日時:2020/11/18 16:00

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人はこんなQ&Aも見ています


このQ&Aを見た人がよく見るQ&A

人気Q&Aランキング